Temp Projects - Tasks #7663

Account entry for payment transaction is wrong while do the payment by choosing PO number
09/29/2022 10:40 AM - Rijas P

Status: Closed Start date: 09/29/2022
Priority: Urgent Due date:

Assignee: Mohamed Suhail % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

We have completed one payment from vendor settlement by choosing the Purchase order number from the payment Pop up.

Vendor:QINGDAO FAR EAST TRADE CO;LTD
Payment No : 3030400

Getting wrong payment entry for those transactions
Payment entries:
Expected Payment Entry

Payment selection a/c Dr
Bank a/c Cr

Actual Payment Entry

Account payable a/c  Dr
Bank a/c Cr

Allocation Entry
Expected Allocation entry:

Account payable a/c  Dr
Payment selection Cr

Actual Allocation entry :

Realized loss Dr
Currency balancing  Cr

History

#1 - 09/29/2022 01:50 PM - Mohamed Suhail
- Status changed from New to Resolved
Rijas P wrote:
We have completed one payment from vendor settlement by choosing the Purchase order number from the payment Pop up.

Vendor:QINGDAO FAR EAST TRADE CO;LTD
Payment No : 3030400

Getting wrong payment entry for those transactions
Payment entries:
Expected Payment Entry

Payment selection a/c Dr
Bank a/c Cr

Actual Payment Entry
Account payable a/c  Dr
Bank a/c Cr

Allocation Entry
Expected Allocation entry:

Account payable a/c  Dr
Payment selection Cr

Actual Allocation entry :
Realized loss Dr

Currency balancing  Cr

The issue is due to Vendor Liability account and Vendor Prepayment account set with the same account. PFA
| have changed it and reposted both payment and allocation. Please check now

#2 - 09/29/2022 02:43 PM - Rijas P

Dear Suhail,

This issue has noticed for all payments completed by choosing PO number. Please correct all the payment entries.
Eg: Payment Number : 3030021

#3 - 09/30/2022 07:44 PM - Mohamed Suhail

- % Done changed from 0 to 100

Rijas P wrote:

Dear Suhail,

This issue has noticed for all payments completed by choosing PO number. Please correct all the payment entries.

Eg: Payment Number : 3030021

Please check the posting now. All corrected

euro=# update c_bp_vendor_acct set v_prepayment_acct=1000076 where v_liability_acct=v_prepayment_acct;
UPDATE 41

#4 - 10/04/2022 10:13 AM - Rijas P

- Status changed from Resolved to Closed

Found fixed

#5 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files

Wrong allocation entry.JPG 79.8 KB 09/29/2022 Rijas P

Wrong payment entry.JPG 110 KB 09/29/2022 Rijas P
